.__emailer-section {
  margin: 4rem auto;
  padding-top: 1rem;
  width: 90%;
}
.ml-embedded .ml-form-embedContent {
  margin-bottom: 0;
}

@media (min-width: 768px) {
  .__emailer-section {
    width: 75%;
  }
}

@media (min-width: 1280px) {
  .__emailer-section {
    width: 964px;
    margin: 4rem auto;
  }
}
